
@media (max-width: 1100px) {
  .media_detector {width:1100px;}

  #cssmenu > ul > li {
    margin: 0 1.4em;
  }
}

@media (max-width: 1000px) {
  .media_detector {width:1000px;}
  #cssmenu > ul > li {
    margin: 0 1em;
  }
}


@media (max-width: 980px) {
  .media_detector {width:980px;}
  .footer-top .inner.flex {
    display: block;
    max-width: 500px;
    margin: 0 auto;
  }

  .footer-top aside {
    display: block;
  }

  .helpful-links, .featured-events {
    float: left;
  }

  .helpful-links {
    margin-right: 5em;
  }

  .featured-events:after,
  .footer-subscribe:before {
    content: '';
    display: block;
    clear: both;
  }

  .footer-top aside.footer-subscribe h5 {
    border-bottom-width: 0;
    padding-bottom: 0;
  }

  .footer-top aside.footer-subscribe {
    text-align: left;
    margin-bottom: 2em;
  }

  .footer-top aside.footer-subscribe .gform_body,
  .footer-top aside.footer-subscribe .gform_footer {
    display: inline-block;
  }

  .footer-top aside.follow-us {
    margin-top: 3em;
  }

  .footer-top aside.follow-us h5,
  .footer-top aside.follow-us .social-icons {
    display: inline-block;
  }

  .footer-top aside.follow-us h5 {
    margin-right: 1em;
  }

  .footer-top aside.footer-subscribe input[type=text] {
    width: 400px;
  }

  .footer-top aside.footer-subscribe .footer-subscribe-button {
    display: inline;
  }

  .flex-break {
    display: block;
  }

  section.home .ribbon .ribbon-content {
    padding: .9em;
  }

  .holder.advisory-board li {
    flex-basis: 25%;
  }

  .job-listing {
    flex-basis: 45%;
  }

}

@media (max-width: 950px) {
  .media_detector {width:950px;}
  .menu_header_holder.alignright {
    margin-left: 0;
  }

  #cssmenu > ul > li {
    margin: 0 .4em;
  }

  .latest-editorial.related-posts li {
    flex-basis: 44%;
  }

  .home .holder.advisory-board li {
    flex-basis: 25%;
    margin-bottom: 2em;
  }
}


@media (max-width: 920px) {
  .advisory-board li {
    flex-basis: 25%;
  }
}

@media (max-width: 900px) {
  /* Apply page */
  .holder.apply .column-left {
    min-width: 0;
  }

  form.apply fieldset div.zip,
  form.apply fieldset div.state,
  form.apply fieldset div {
    width: 100%;
  }

  .archive article {
    display: block;
  }

  .archive article figure {
    margin: 0 0 1em 0;
  }

  .archive article figure img {
    width: 100%;
    height: auto;
  }


  .single-event .event_info .social-icons {
    float: none;
  }


  .components-partnerships .components-partnerships-component .component-partnerships-image .component-partnerships-image-content {
    font-size: 2em;
  }
  
  .single-event .event-i-am-going {
    float: none;
    display: inline-block;
  }

  .single-event .event-i-am-going-note {
    text-align: left;
  }
}/* 900px */

/**
Header Menu goes away. 
*/
@media (max-width: 850px) {
  .media_detector {width:850px;}
  #wrapper .menu_header_holder {
    display: none;
  }

  .admin-bar .menu_header_holder {
    padding-top: 46px;
  }

  section.header-wrapper header.header {
    position: absolute;
    display: inline-block;
    right: 0;
  }

  .action-nav {
    position: relative;
    display: block;
    padding: 0;
    margin: 1em 0 0 0;
  }
  
  .sticky .action-nav {
    display: none;
  }

  .action-nav ul {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-around;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    -moz-box-align: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    flex-flow: row wrap;
    justify-content: space-around;
  }

  .action-nav li {
    display: inline-block;
    flex-basis: 33%;
    text-align: center;
  }

  .action-nav li a {
    width: 70%;
    min-width: 0;
  }

  .user-greeting {
    left: auto;
    right: 5vw;
  }

  .footer-bottom .footer-logos,
  .footer-bottom .footer-nav {
    float: none;
    text-align: center;
  }

  .footer-bottom .footer-nav {
    margin-bottom: 2em;
  }

  .footer-bottom .footer-nav a,
  .footer-bottom .footer-logos img {
    margin: 0 1em;
  }

  .mobile-nav {
    display: block;
  }

  #wrapper .menu_header_holder {
    display: none;
  }

  .hamburger {
    display: inline-block;
  }

  .mobile-nav .menu_header_holder {
    display: none;
    overflow-y: auto;
    height: auto;
    width: 100%;
    z-index: 2000;
    margin-left: 0;
    background-color: #545353;
    background-color: rgba(33,33,33,.95);
    float: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }

  .mobile-nav .menu_header_holder ul {
    position: relative;
  }

  .mobile-nav .menu_header_holder li {
    display: block;
    border: 1px #D2A9A8 solid;
    border-width: 0 0 1px 0;
  }

  .mobile-nav .menu_header_holder li:last-of-type {
    border-width: 0;
  }

  .mobile-nav .menu_header_holder li a:hover,
  .mobile-nav .menu_header_holder li:last-child a,
  .mobile-nav .menu_header_holder li:last-child a:hover,
  .mobile-nav .menu_header_holder li a {
    border-width: 0;
    font-size: 1.1em;
  }

  .mobile-nav .menu_header_holder li a {
    display: block;
    text-align: left;
    padding: 0.7em;
    text-shadow: 0 0 0 transparent;
  }

  .mobile-nav .menu_header_holder li a,
  .mobile-nav .menu_header_holder li a:hover {
    color: #fff;
  }

  .mobile-nav .menu_header_holder li a:hover {
    color: #fff200;
  }

  .mobile-nav .menu_header_holder li:last-child a:hover {
    color: #000;
  }

  /*  #cssmenu > ul > li {
      border-bottom: 3px #fff solid;
      margin: 0 2em;
    }*/

  #cssmenu ul li {
    float: none;
  }

  .components .flex {
    /*display: block;*/
    max-width: 400px;
    margin: 0 auto;
  }

  .components div.component {
    margin: 1em auto;
    display: block;
    flex-basis: 100%;
    max-width: 400px;
  }

  .components-benefits .flex {
    /*display: block;*/
    max-width: 400px;
    margin: 0 auto;
  }

  .components-benefits div.components-benefits-component {
    margin: 1em auto;
    display: block;
    flex-basis: 100%;
    max-width: 400px;
  }

  .components-partnerships .flex {
    /*display: block;*/
    max-width: none;
    margin: 0 auto;
  }

  .components-partnerships div.components-benefits-component {
    margin: 1em auto;
    display: block;
    flex-basis: 100%;
    max-width: 400px;
  }

  .holder.latest-editorial .inner {
    padding: 1em;
  }

  section.home .ribbon {
    position: relative;
    width: 100%;
    bottom: 0;
  }

  section.home .ribbon .ribbon-content {
    float: none;
    min-width: 280px;
    max-width: none;
    padding: 1.5em;
  }

  section.corporate-partnership.home .ribbon {
    bottom: 0;
    box-sizing: border-box;
  }

  section.corporate-partnership.home .ribbon .ribbon-content {
    margin-right: 0;
    text-align: center;
  }

  section.corporate-partnership.home .ribbon .ribbon-content br {
    content:'';
    display: -moz-inline-stack;
    display: inline-block;
  }

  section.corporate-partnership.home .ribbon .ribbon-content br:after{
    content:' ';
    display: inline-block;
    width: 0.3em;
  }

  .quote img {
    display: block;
    margin-bottom: .5em;
  }

  .advisory-board li {
    flex-basis: 33%;
    margin-bottom: 1em;
  }
  artice footer .inner, article .main, article .post-header {
    width: 100%;
  }

  artice footer .inner, article .main .main-padding, article .post-header .inner {
    padding: 1em;
  }

  .holder.advisory-board li {
    flex-basis: 30%;
  }

  header.holder.large.post {
    margin-bottom: 0;
  }

  header.holder.large.post .inner .ribbon {
    position: relative;
    bottom: 0;
    width: 100%;
    padding: 0;
    margin: 0 0 0 0;
    transform: none;
    left: 0;
  }

  header.holder.large.post .slideshow .category {
    position: relative;
    top: 0;
    margin: 2em 0;
    left: 0;
    transform: none;
  }

  .home-slideshow .caption, header.holder.large.post .caption {
    width: auto;
  }

  header.holder.large.post .inner h3 {
    width: 90%;
  }

  .subscribe-content-components div {
    flex-basis: 50%;
    max-width: 200px;
  }

  .search .holder.blue.padding.archive-description.page-highlight {
    padding: 1em;
  }

  .video-embed.post-media-content.fadedIn {
    margin-bottom: 64px;
  }

  .bcove.video-embed.post-media-content.fadedIn {
    margin-bottom: 0;
  }
  
  .home-slideshow {
    margin-top: 44px;
  }
}/* 850px */


@media (max-width: 800px) {
  .apply .column-right {
    width: 260px;
  }
}

@media (max-width: 800px) {
  .components-partnerships .components-partnerships-component {
    width: 100%;
    flex-basis: 100%;
    font-size: 1.5em;
  }
}

@media (max-width: 782px) {
  .pods-boolean label, .pods-pick-values .pods-boolean label {
    padding: 7px 5px 7px 26px !important;
  }

  .tml-action.your-profile .form-field .pods-boolean input, .pods-boolean input {
    top: 2px;
  }

  #wp-admin-bar-wirlc_member_view {
    background-color: #ff6666 !important;
  }

  #wpadminbar #wp-admin-bar-wpseo-menu {
    display: none !important;
  }
}

@media (max-width: 730px) {
  .select2 {
    width: 80%!important;
  }

  .costs .inner .costs-table {
    max-width: 300px;
    margin: 3em auto;
  }

  .costs-table .left,
  .costs-table .right {
    width: 100%;
    box-sizing: border-box;
  }

  .costs-table .cost-header .right {
    display: none;
  }

  .quote img, .quote blockquote, .quote figcaption {
    float: none;
    margin: 0 auto;
    text-align: center;
  }

  .quote blockquote, .quote figcaption {
    width: 80%;
  }
}

@media (max-width: 670px) {
  article .main iframe {
    width: 100%;
  }
  form.search .button, form.search .button:hover, form.search input[type=text], form.search .nct-css-select {
    width: 100px;
  }
}

@media (max-width: 650px) {
  .media_detector {width:650px;}
  .footer-top aside.helpful-links,
  .footer-top aside.featured-events,
  .footer-top aside.footer-subscribe {
    float: none;
    width: 100%;
  }
  .footer-top aside.helpful-links,
  .footer-top aside.featured-events {
    width: 60%;
    margin: 0 auto 2em;
    text-align: center;
  }

  .footer-top aside.footer-subscribe h5 {
    width: 60%;
    text-align: center;
    margin: 0 auto .5em;
  }

  #footer-subscribe-br {
    display: block !important;
  }

  .footer-top aside.footer-subscribe {
    margin-bottom: 3em;
  }

  .footer-top aside.footer-subscribe .gform_wrapper .gform_body,
  .footer-top aside.footer-subscribe .gform_wrapper .gform_footer {
    display: block;
    text-align: center;
  }


  .footer-top aside.follow-us {
    text-align: center;
  }

  .featured-events {
    margin-top: 3em;
  }

  .footer-top aside.footer-subscribe input[type=text] {
    width: 90%;
  }

  article .entry-meta, article .social-icons {
    float: none;
  }

  .latest-editorial.related-posts li {
    flex-basis: 100%;
    max-width: 280px;
  }

  .latest-editorial li {
    flex-basis: 100%;
    max-width: 300px;
  }

  .holder.advisory-board li {
    flex-basis: 40%;
  }

  .select2 {
    width: 100%!important;
  }

  .bbp-form .select2 {
    width: 90%!important;
    font-size: .9em;
  }

  #bbpress-forums .select2-container--default .select2-selection--multiple .select2-selection__rendered li {
    width: 86%;
  }

  #bbpress-forums .select2-container--default .select2-selection--multiple .select2-selection__rendered li.select2-selection__choice {
    margin-bottom: .5em;
  }

  #bbpress-forums .select2-container--default .select2-selection--multiple .select2-selection__rendered li:not(:first-of-type).select2-search--inline {
    border: 1px #ccc solid;
  }

  .archive article {
    display: flex;
  }

  .archive article figure {
    margin: 0 1em 0 0;
  }

  .archive article figure img {
    width: 250px;
    height: auto;
  }

  .columns {
    display: block;
  }

  .columns .column-right {
    width: 100%;
    margin-top: 5em;
  }

  .apply .columns .column-right {
    width: 95%;
    margin: 1em auto;
  }

  .flex-direction-nav a {
    top: 20%;
  }

  .flex-direction-nav .flex-prev {
    left: 16px;
  }

  .flex-direction-nav .flex-next {
    right: 16px;
  }


  .job-content .buttons.flex a {
    flex-basis: auto;
    width: 70%;
    display: block;
    margin-bottom: 2em;
  }
  .job-content .buttons.flex a:last-of-type {
    margin-bottom: 0;
  }

  .single-event .event_info,
  .single-event .event_meta {
    flex-basis: 100%;
  }

  .single-event article.event .event_meta img {
    width: auto;
    margin: 0 auto;
    max-width: 100%;
    display: block;
    margin-bottom: 1.25em;
  }

  .single-event .event_date .spacer {
    display: block;
    text-indent: -9999px;
    line-height: 1;
    height: 1em;
  }

  .bbp-topic-reply-count {
    display: none;
  }

  li.bbp-forum-freshness, li.bbp-topic-freshness {
    width: 45%;
  }

  .single-resource .resource-meta {
    margin-right: 0;
    margin-bottom: 1em;
  }
  
  .page-highlight {
    font-size: 1.25em;
  }

}/* 650px */

@media (max-width: 600px) {
  .media_detector {width:600px;}

  #bbpress-forums fieldset.bbp-form legend {
    position: relative;
    top: 0;
  }

  li.bbp-header div.bbp-topic-content span#subscription-toggle, li.bbp-header div.bbp-topic-content span#favorite-toggle, li.bbp-header div.bbp-reply-content span#subscription-toggle, li.bbp-header div.bbp-reply-content span#favorite-toggle {
    float: none;
  }

  li.bbp-header div.bbp-reply-content span#favorite-toggle,  
  li.bbp-header div.bbp-topic-content span#favorite-toggle,
  li.bbp-header div.bbp-reply-content span#subscription-toggle,  
  li.bbp-header div.bbp-topic-content span#subscription-toggle {
    display: block;
    font-size: 0.85em;
  }

  li.bbp-header div.bbp-reply-content span#subscription-toggle,  
  li.bbp-header div.bbp-topic-content span#subscription-toggle {
    margin: .5em 0;
  }

  #subscription-toggle .link-separator {
    display: none;
  }

  #bbpress-forums div.bbp-forum-author a.bbp-author-name, #bbpress-forums div.bbp-topic-author a.bbp-author-name, #bbpress-forums div.bbp-reply-author a.bbp-author-name {
    margin-left: 0 !important;
  }

  #subscription-toggle:before {
    content: ' ';
    display: block;
    clear: both;
    height: 1px;
  }

  #bbpress-forums > span#subscription-toggle,
  #bbpress-forums .forum-profile-link,
  #bbpress-forums div.bbp-breadcrumb {
    float: none;
  }

  #bbpress-forums > span#subscription-toggle,
  #bbpress-forums .forum-profile-link {
    margin: 0 0 .5em 0;
    padding: 0;
    border-left-width: 0;
    display: block;
  }

  #bbpress-forums .bbp-reply-author,
  #bbpress-forums .bbp-reply-content {
    float: none !important;
    width: 100% !important;
    margin: 0 !important;
    text-align: left!important;
  }

  #bbpress-forums .topic {
    padding: 1em;
  }

  form.search .button, form.search .button:hover, form.search input[type=text], form.search .nct-css-select {
    width: 80px;
    font-size: 1em;
  }

}

@media (max-width: 590px) {
  article footer .article-share li {
    width: 100%;
    max-width: none;
    margin-bottom: 1em;
  }

  article footer .article-share li a {
    line-height: 1.5;
    width: 180px;
    margin: 0 auto;
  }
}

@media (max-width: 520px) {
  .media_detector {width:520px;}
  .footer-top aside.footer-subscribe input[type=text] {
    width: 240px;
  }

  .home .holder.advisory-board li {
    flex-basis: 100%;
  }

  .holder.career-coaches .coaches .entry img {
    float: none;
    margin: 1em auto 0;
    display: block;
  }
}

@media (max-width: 500px) {
  .media_detector {width:500px;}

  section.home {
    background-size: 25%;
  }

  .footer-top aside.footer-subscribe input[type=text] {
    width: 218px;
  }

  .action-nav {
    position: relative;
    margin: 0 auto;
    float: none;
    text-align: center;
    margin: 1em 0;
  }

  #footer-subscribe-br {
    display: inline !important;
  }

  .member-right.flex {
    display: block;
    text-align: center;
  }

  .member-right.flex .member-social-icons.social-icons {
    text-align: center;
    margin-top: 1em;
  }

  .holder.advisory-board li {
    flex-basis: 100%;
  }

  .archive article {
    display: block;
  }

  .archive article figure {
    margin: 0 0 1em 0;
  }

  .archive article figure img {
    width: 100%;
    height: auto;
  }

  .pagination-links .page-numbers {
    margin: 0 .2em;
  }

  .tml-profile .form-table tr th,
  .tml-profile .form-table tr td {
    display: block;
    width: 100%;
    text-align: left;
    padding-bottom: .2em;
  }

  .job-listing {
    flex-basis: 100%;
  }
  
  .job-listing .padding {
    height: auto !important;
  }

  .tml-action .default-page.holder .inner {
    width: auto;
  }

  section.apply .blue.intro p,
  .component-partnerships-image-content,
  section.components .components-header {
    font-size: 1.5em;
  }

  header.holder.small.post .slideshow .inner img {
    width: 100%;
    height: auto;
  }

  .member-alpha-listing ul.flex {
    justify-content: center;
  }

  .member-alpha-listing ul.flex li {
    padding: .5em 1em;
  }

  .member-nav-divider {
    display: none;
  }

  .holder.member-search .search-form .flex > div {
    width: 100%;
    margin-bottom: 1em;
    text-align: center;
  }

  .holder.member-search .search-form .search-box {
    display: block;
  }

  .holder.member-search .search-form .search-field {
    width: 100%;
    background-color: #fff;
    border: 1px #ccc solid;
    font-size: 1.25em;
  }

  form.search .flex {
    text-align: left;
    display: block;
    width: 100%;
    margin: 0 auto;
  }

  form.search .flex li {
    margin-bottom: .75em;
  }

  form.search .flex li label {
    padding: 0;
  }
  
  form.search .button,
  form.search .button:hover,
  form.search input[type=text],
  form.search .nct-css-select,
  form.search input[type=date] {
    width: 100%;
  }

}/* 500px */

@media (max-width: 400px) {
  .media_detector {width:400px;}
  .footer-bottom .footer-logos ul li,
  .footer-bottom .footer-nav ul li {
    display: block;
    margin-bottom: 1em;
  }

  .hamburger {
    margin-top: 17px;
  }

  .header-wrapper {
    padding-top: 1em;
    padding-bottom: .5em;
  }

  .action-nav {
    margin-top: 2em;
  }

  /*
  .owl-carousel {
    position: relative;
  }
  
  .owl-controls .owl-nav div {
    width: 28px;
    height: 75px;
  }
  
  .owl-carousel .owl-stage-outer {
    margin: 0 30px;
  }
  
  .owl-carousel .owl-item li {
    height: 75px;
  }*/

  .subscribe-content-components div {
    flex-basis: 100%;
    max-width: none;
  }

  #bbpress-forums li {
    width: 100%;
    text-align: left;
  }

  #bbpress-forums li.bbp-topic-freshness {
    margin-top: .5em;
  }

  #bbpress-forums .forum-titles li.bbp-topic-freshness {
    display: none;
  }

  .company .holder .company-logo {
    float: none;
    margin: 0 auto 1em auto;
    padding: 0;
  }

  .company .holder .company-logo img {
    display: block;
    margin: 0 auto;
  }

}/* 400px */


@media (max-width: 350px) {

  .member-directory-gate-logos .flex .member-directory-gate-logo {
    width: 100%;
    text-align: center;
  }

  .member-directory-gate-logos .flex img {
    margin: 0 auto;
  }

  .logo a {
    width: 214px;
    height: 50px;
  }
  
  .hamburger {
    margin-top: 13px;
  }
}/* 350px */


@media (max-width: 300px) {
  .logo a {
    width: 150px;
    height: 35px;
  }

  .hamburger {
    width: 24px;
    height: 34px;
    margin-top: 9px;
  }
}
  
@media (max-width: 290px) {
  .action-nav li {
    flex-basis: 24%;
  }

}/* 300px */
